/* CSS Document */

html,body{margin:0;padding:0;font-family:'寰蒋闆呴粦';min-width:1200px;background:#eee;}
ul,li{margin:0;padding:0;list-style:none;}
img{border:0;max-width:100%;}
a{text-decoration:none;color:#000;}

.m{width:1200px;margin:0 auto;}


.top { height: 30px;line-height:30px;font-size:12px; background: #1c99ef;color:#fff; }
.top .m { position: relative; }
.top a { color: #fff; }
.top .goback { position: absolute; right: 0; top: 0; }


.header { height: 80px;background:#fff; }
.header .m { position: relative; }
.header .logo { float: left;margin:15px 0; }
.header .logo img { height: 50px; }

.header .name{float:left;font-size:25px;line-height:50px;margin:15px 30px;}

.header .menuicon { display: none; }
.header .menu {display: none; float: left; margin:25px 0 0 100px;line-height:30px;}

.header .menu a { display: inline-block; color: #000; font-size:15px;margin:0 20px;border:2px solid #fff;letter-spacing:2px;}
.header .menu a:hover,.header .menu a.cur { color: #1c99ef; font-weight: bold; border-bottom-color:#1c99ef;}

.header .right { position: absolute; right: 0; top: 25px; }
.header .right a { display: inline-block; color:#7f7d7d;letter-spacing:1px; height: 25px; line-height: 25px; padding: 0 20px; border-radius: 20px; border:2px solid #ff5a5a;margin-left:20px;font-size:12px;}


.papersearchbox.float {position:fixed;z-index:10;left:0;right:0;top:-10px; }
.papersearchbox { clear: both; }
.papersearchbox .m { position: relative; height: 45px; overflow:hidden;margin:10px auto;}
.papersearchbox .m2{ background: #ff5a5a; margin:0 10px;overflow:hidden;}

.papersearchbox .a { float: left;margin:5px 10px;overflow:hidden;}
.papersearchbox .a div {color:#fff;line-height:35px;}
.papersearchbox .a input,.papersearchbox .a select{height:30px;line-height:30px;border:0;padding:0 10px;font-size:12px;background:#fff;border-radius:5px;outline:none;vertical-align:middle;}
.papersearchbox .a input[type=search] {width:280px; background:#fff url(../images/searchicon.jpg) right center no-repeat;}
.papersearchbox .a input[type=submit] {display:none;width:60px; background:#fff;color:#000;}

.papersearchbox .b {position:absolute;top:0;right:0;height:45px;line-height:45px;}
.papersearchbox .b span { float: left;color:yellow; }
.papersearchbox .b marquee { width: 90%;font-size:15px;color:#fff; }
.papersearchbox .b marquee a { color: #fff; margin-right:20px;}


.paperbox { padding-bottom: 10px; }
.paperbox .m { position: relative; }

.paperbox .list,.paperbox .list2 {margin:10px 0; overflow: hidden; }
.paperbox .list li,.paperbox .list2 li { float: left; width: 33.333%; }
.paperbox .list li div,.paperbox .list2 li div { background: #fff; padding: 10px;margin:10px; cursor:zoom-in;white-space:nowrap;overflow: hidden}

.paperbox .list2 { margin: 0; }

.paperbox .more {clear:both; margin: 10px 0; line-height:30px;font-size:12px;background:#f39e1b;color:#fff;text-align:center;cursor:pointer;}
.paperbox .more a{ line-height:30px;font-size:12px;color:#fff;cursor:pointer;}


.paperbox .nav_del { position: fixed;top:150px;left: 50%; width: 100px;padding:5px;margin-left:-720px;border: 1px solid #abb;line-height:20px;font-size:12px;background:#fff;}

.paperbox .nav { position: absolute; left: -120px; top: -55px;width:115px;line-height:20px;font-size:12px;border:1px solid #aaa;border-radius:5px;}
.paperbox .nav div { color: #555; border-radius: 5px; margin:10px 0;padding:0 10px; cursor:pointer;}
.paperbox .nav .a { border-bottom: 1px solid #aaa; text-align:center;font-size:16px;padding:0 0 10px 0;font-weight:bold;letter-spacing:2px;color:#ff5a5a;}


.resumesearchbox .b {position:absolute;top:0;right:20px;height:45px;line-height:45px;text-align:right;}
.resumesearchbox .b a { display: inline-block; padding: 0 10px; height: 35px; line-height: 35px; background: #3998e8; margin:0 10px;border-radius:5px;color:#fff;cursor:pointer;}

.resumesearchbox .b a:hover, .resumesearchbox .b a.cur { background: #fff; color: #000; }

.resumelistbox .list li { position: relative; }
.resumelistbox .list li div, .resumelistbox .list2 li div { padding: 0;margin: 0;cursor:auto; }
.resumelistbox .list li .ra { padding:20px; overflow:hidden;line-height:25px;font-size:14px;margin:10px;}
.resumelistbox .list li .ra img { height: 100px; float: left;margin:0 30px 10px 0; }
.resumelistbox .list li .ra div span { margin-right: 0; }
.resumelistbox .list li .ra div span.ml { margin-left: 20px; }
.resumelistbox .list li .ra div a { margin: 0 10px;color:#ff5a5a; }
.resumelistbox .list li .ra .bt { font-size: 18px;font-weight:bold;white-space:nowrap;overflow:hidden;text-overflow:ellipsis; }
.resumelistbox .list li .ra .prof {display:none;position:relative; clear: both;white-space:nowrap;overflow:hidden;text-overflow:ellipsis; }
.resumelistbox .list li .ra .prof .more { position: absolute; right: 0; top: 0; background: #fff; margin:0;padding:0 0 0 10px;color:#3998e8;height:25px;line-height:25px;}

.resumelistbox .list li .ra .tools { text-align:center;padding:5px 0;font-size:0;white-space:nowrap;}
.resumelistbox .list li .ra .tools a { border:1px solid #aaa;font-size:12px; display:inline-block;width:18%;margin:0.5%;}
.resumelistbox .list li .date { position: absolute; right: 20px; top: 10px; font-size: 12px; }
.resumelistbox .list li .photo{float:left;height:170px;}
.resumelistbox .list li .tools{clear:both;}

.resumelistbox .list li .b1{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}

.resumeform { padding: 10px;line-height:40px; font-size:14px;}
.resumeform table { width: 100%; }
.resumeform input[type=text] {height:25px;width:100%;border:1px solid #aaa;}
.resumeform input[name=name],.resumeform input[name=worktime] { width:90px;}
.resumeform input[name=age]{width:50px;}
.resumeform select {height:25px;}
.resumeform span { display: inline-block; width:70px; }
.resumeform textarea { width: 100%;height:50px;vertical-align: top;border:1px solid #aaa;margin:0;padding:0; }
.resumeform div {white-space:nowrap; overflow: hidden; }
.resumeform .b span { vertical-align: top; }
.resumeform .a2 span.aa2 { text-align: right; }

.resumeform .a3 .aa{position:relative;}
.resumeform .a3 .aa span{display:inline-block;position:absolute;right:0;top:7.5px;width:auto;height:28px;line-height:28px;padding:0 10px;background:#abcdee;cursor:pointer;}

.resumeform .a4 .aa span{display:inline-block;width:auto;height:30px;line-height:30px;padding:0 10px;background:#abcdee;cursor:pointer;}


.passwordform { padding: 10px;line-height:40px; font-size:14px;}
.passwordform table { width: 100%; }
.passwordform input[type=text] {height: 25px;width:100%;border:1px solid #aaa;}

.resumeform table { width: 100%; }

.jobcode{text-align:center;padding:10px 0;}
.jobcode select,.jobcode input{vertical-align:middle;}
.jobcode select{width:150px;height:30px;margin:0 5px;}
.jobcode input[type=button]{height:30px;line-height:30px;padding:0 10px;background:#abcdee;cursor:pointer;border:0;}

.jobcode ul{width:300px;line-height:30px;font-size:14px;text-align:left;margin:0 auto;}
.jobcode li{border-bottom:1px solid #eee;}
.jobcode li .del{float:right;}

.tuijoblist{padding:30px 0;line-height:35px;font-size:14px;}
.tuijoblist div{border-bottom:1px solid #eee; padding:0 30px;}

.tuijobsearchbox1{text-align:center;margin-top:100px;}
.tuijobsearchbox1 input,.tuijobsearchbox select{height:40px;border:2px solid #999;background:#fff;padding:0 15px;vertical-align:middle;outline:none;}
.tuijobsearchbox1 select{width:80px;padding:0;}
.tuijobsearchbox1 input[type=search]{width:300px;}
.tuijobsearchbox1 input[name=jobcodename]{width:80px;height:36px;}
.tuijobsearchbox1 input[type=submit]{background:#38f;color:#fff;border-color:#38f;}

/*鎵嬫満绔�*/
@media screen and (max-width: 640px) {
    html, body { min-width: 320px; }
    .m {width: 100%; max-width: 640px;  }
    .top {display:block;padding:0 10px;text-align:center; }
    .top a { display: none; }
    .header {position:fixed;height:auto;top:0;right:10px;background:none;}
    .header .logo {display: none; }
    .header .menuicon { display: inline-block;position:absolute;top:10px;right:10px;width:40px;height:40px;background:url(../images/menuicon.png) no-repeat;background-size:contain; }
    .header .menu {display:none;float:none;margin:0; position: absolute;z-index:30; right: 10px; width: 100px;top:50px;background:#fff;text-align:center;border:1px solid #1c99ef; }
    .header .menu a { margin: 0 10px; }

    .header .right{position:relative;top:20px;}
    .header .right a{display:none;}
    .header .right a.login{display:inline-block;border-color:#fff;color:#fff;}

    .header .name{display:none;}

    .footer div { margin: 0; padding: 0; line-height: 20px; }
    .footer span {float:left; display: block; margin:0;padding:0;height:20px;line-height:20px;}

    .papersearchbox .m { margin:0;padding:0;height:auto;}
    .papersearchbox .m2 { margin: 0; }

    .papersearchbox .a {float:none; text-align:center; }
    .papersearchbox .a input { float: none; width: 20%; }
    .papersearchbox .a input[type=search] { width: 40%; }
    .papersearchbox .a input[type=search],.papersearchbox .a select{height:30px;line-height:30px;}

    .papersearchbox.float { top: 0; }
    .papersearchbox .b { position: relative;left:10px;white-space:nowrap; }

    .paperbox .list li,.paperbox .list2 li { float: none;width:auto; padding:10px;}
    .paperbox .list li div,.paperbox .list2 li div { padding:0;margin:0;}
    .paperbox .more { margin: 10px; }

    .resumesearchbox .b { text-align: center;left:0;right:0; }
    .resumesearchbox .b a{margin:0 5px;}

    .resumelistbox .list li .ra img {display:none; height: 45px; }
    .resumelistbox .list li .date { right: 30px; top: 20px; }

    .resumeform table,.passwordform table { font-size: 12px; }
    .resumeform span { width: 50px; }
    .resumeform input[name=age], .resumeform input[name=worktime] {float:left; width:30px;text-align:center;margin-top:10px;}
    .resumeform input[name=name]{width:50px;}

    .resumeform select{max-width:65px;}

    .jobcode select{width:40%;}
    .jobcode ul{width:80%;margin:0 auto;}

}
/**个人简历右边内容**/
.rightMain{ width:840px; float:left; font-size:14px; padding:10px; }
.rightMain .errors{ margin-left:30px; width:810px; margin-top:20px; }
.rightMain .jobInfo{ width:760px; float:left; padding:0 40px; }
.rightMain .jobInfo .information{ width:100%; float:left; margin-top:20px; height:24px; line-height:24px; font-size:15px; margin-left:30px; }
.rightMain .jobInfo .information span{ float:left; height:24px; line-height:24px; color:#a5a5a5; padding-left:23px;
    background:url(/default/images/personal/bigicon.png) 0px -240px no-repeat; }
/*注册成功信息*/
.rightMain .jobInfo .regsuccessinfo{ float:left; width:100%; margin-top:40px; margin-left:30px; }
.rightMain .jobInfo .regsuccessinfo dl{ float:left; width:100%; }
.rightMain .jobInfo .regsuccessinfo dt{ font-size:18px; color:#288E06; float:left; width:100%;; text-align:left; }
.rightMain .jobInfo .regsuccessinfo dd{ font-size:15px; color:#333; float:left; width:100%; margin:0; }
.rightMain .jobInfo .regsuccessinfo dd strong{ font-size:16px; color:#F60; margin-right:10px; }
.rightMain .jobInfo .fillin{ width:100%; float:left; margin-top:20px; margin-left:30px; }
.rightMain .jobInfo .fillin a.immediately{ width:120px; height:32px; line-height:32px; text-align:center; margin-right:20px;
    float:left; background:#F60; color:#fff; display:block }
.rightMain .jobInfo .fillin a.immediately:hover{ text-decoration:none; background:#f52; }
.rightMain .jobInfo .fillin .microresume{ height:32px; float:left; line-height:32px; font-size:15px; }
.rightMain .jobInfo dl{ width:100%; float:left; margin-top:8px; height:37px; }
.rightMain .jobInfo dt{ width:110px; float:left; height:37px; line-height:37px; text-align:right; color:#666 }
.rightMain .jobInfo dt .caption{ font-size:15px; width:90px; float:left; }
.rightMain .jobInfo dt .asterisk{ color:#ff0000; width:20px; font-size:20px; float:left; margin-top:4px; height:30px; }
.rightMain .jobInfo dd{ float:left; height:37px; line-height:37px; margin-left:8px; }
.rightMain .jobInfo dd input{ width:246px; border:1px solid #cfcfcf; height:35px; border-radius:2px;
    float:left; line-height:35px; padding:0 7px; outline:none; box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);
    vertical-align:middle; }
.rightMain .jobInfo dd .jList{ width:404px; float:left; outline:none; box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);
    vertical-align:middle; border:1px solid #cfcfcf; height:30px; border-radius:2px; line-height:30px; }
.rightMain .jobInfo dd .jList input{ width:362px; float:left; border:none; height:30px; line-height:30px; padding:0 7px; }
.rightMain .jobInfo dd .jList i{ float:left; width:28px; height:30px; cursor:pointer;
    background:#fff url(/default/images/icon/icon3.png) -20px -308px no-repeat; display:block; }
.rightMain .jobInfo dd textarea{ float:left; width:350px; height:60px; line-height:20px; padding:5px;
    border:1px solid #D0D0D0; border-radius:3px; outline:none; }
.rightMain .jobInfo dd .mobcode{ width:130px; background:#465364; text-align:center; height:36px; float:left; line-height:36px;
    cursor:pointer; color:#fff; font-size:14px; border:none; outline:none; }
.rightMain .jobInfo .mLeftTen{ margin-left:10px; float:left }
.rightMain .jobInfo dd .radios{ float:left; width:16px; height:16px; margin-top:11px; border:none; }
.rightMain .jobInfo dd label{ float:left; height:37px; line-height:37px; margin-left:2px; font-size:14px; color:#444 }
.rightMain .jobInfo input.subs{ background-color:#da4e4d; color:#fefefe !important; padding:0 30px !important; box-shadow:0px 1px 2px #a4a6a6; cursor:pointer; border:none; float:left; }
.rightMain .jobInfo input.btn{ height:37px; line-height:37px; border-radius:3px; font-size:16px; width:124px; font-family:"微软雅黑" }
/**显示错误信息**/
.rightMain .errinfo{ line-height:32px; float:left; height:32px; color:#EA6A00; display:block; font-size:13px; }
.rightMain .error{ float:left; padding-left:19px; background:url(/default/images/icon/icon1.png) 0px -89px no-repeat; color:#EA6A00 }
.rightMain .success{ float:left; padding-left:19px; background:url(/default/images/icon/icon1.png) 0px -119px no-repeat; color:#7EB746 }
.rightMain .tip{ float:left; padding-left:19px; background:url(/default/images/icon/icon1.png) 0px -149px no-repeat; color:#65A7AF }
/***select菜单**/
.select{ border:#ccc 1px solid; height:30px; width:120px; line-height:30px; cursor:pointer; background:#fff; color:#696969; }
.select span{ float:left; height:30px; width:104px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
.select span a{ padding-left:6px; height:30px; text-decoration:none }
.select i{ background:url("/default/images/icon/soselb.png") 0px -100px; width:10px; height:10px; margin-top:13px; float:right; margin-right:6px; }
.select i.swap{ background:url("/default/images/icon/soselb.png") -15px -100px; }
.selectOptions{ position:absolute; border:#ccc 1px solid; background:#fff; z-index:555555555; }
.selectOptions ul{ }
.selectOptions ul li.section{ background:#000000; cursor:auto }
.selectOptions ul li{ color:#9F9F9F; height:26px; line-height:26px; cursor:pointer; }
.selectOptions ul li a{ padding-left:6px; padding-right:6px; text-decoration:none }
.selectOptions ul li.selected{ background:#E3E3E3; color:#575757 }

/*插件css*/
/*时间插件样式*/
#showTime,.showTime{ position:relative; float:left;}
.selTime{border:#cfcfcf 1px solid; height:30px; width:90px; line-height:30px;cursor:pointer; background:#fff;
    color:#696969;float: left; margin-right:6px;}
.selTime #syear{float:left;  font-size: 14px; overflow: hidden; padding: 0 5px; color: #ccc; width:60px; }
.selTime #syear input{width:60px; padding: 0; border: none; cursor: text; float: left;line-height:30px;height:30px;}
.selTime i{background:url(/default/images/icon/soselb.png) 0px -100px no-repeat; width:10px; height:10px; margin-top:13px; float:right; margin-right:8px;}
.selTime i.swap{background:url(/default/images/icon/soselb.png) -15px -100px;}

.selTimeMonth{ width: 60px;}
.selTimeMonth #syear{ width: 30px;}
.selTimeMonth #syear input{ width:30px;}

#dateYear{ position: absolute; display: none;  z-index:222222  }
#dateYear .dateCon{ width: 350px;  float: left; border: #cfcfcf 1px solid; background: #fff}
#dateYear .dateCon .pro{ width:10px; float: left; margin-left: 10px;}
#dateYear .dateCon .pro a{ display: block; text-decoration: none;}
#dateYear .dateCon .pro a i{ width:10px; height: 14px;background:url(/default/images/icon/soselb.png) 0px -150px no-repeat;float:left;margin-top: 50px;}
#dateYear .dateCon .pro a i:hover{  background-position:-19px -150px; }

#dateYear .dateCon ul{ float: left; padding: 10px 0; width: 310px;}
#dateYear .dateCon li{ float: left; width: 62px; height: 24px; line-height: 24px; text-align: center;}
#dateYear .dateCon li a{ width: 62px; display: block; height: 24px; background: #fff; color:#3F74C2; font-size: 13px;}
#dateYear .dateCon li a:hover{ color: #00B9F9; background:#F1F1F1 ; text-decoration: none;}
#dateYear .dateCon li.toDate{ width: 310px; float: left; text-align: center; background: #f1f1f1}
#dateYear .dateCon li.toDate a{ width: 100%; float: left; text-align: center; background: #f1f1f1; color: #444}
#dateYear .dateCon li.toDate a:hover{ background: #e1e1e1; text-decoration: none}

#dateYear .dateCon .next{ width:10px; float: left; margin-right: 10px; display: none;}
#dateYear .dateCon .next a{ display: block; text-decoration: none;}
#dateYear .dateCon .next a i{ width:10px; height: 14px;background:url(/default/images/icon/soselb.png) 0px -170px no-repeat;float:left;margin-top: 50px;}
#dateYear .dateCon .next a i:hover{  background-position:-19px -170px; }

#dateMonth{ position: absolute; display: none; }
#dateMonth .dateMonthCon ul{ float: left; padding: 10px 20px; width:120px;border: #cfcfcf 1px solid;background: #fff}
#dateMonth .dateMonthCon li{ float: left; width: 30px; height: 30px; line-height: 30px; text-align: center;}
#dateMonth .dateMonthCon li a{ width: 30px; display: block; height: 30px; background: #fff; color:#3F74C2; font-size: 13px;}
#dateMonth .dateMonthCon li a:hover{ color: #00B9F9; background:#F1F1F1 ; text-decoration: none;}
/**获取手机验证码**/
.addCode{ float:left; margin-top:0px; padding:0; }
.addCode .code{ width:120px; height:28px; border:1px solid #dfdfdf; float:left; line-height:28px; outline:none; padding:0 3px; }
.addCode span{ float:left; margin-right:5px; height:30px; line-height:30px; }
.addCode img{ cursor:pointer; width:90px; }
.addCode .change{ width:70px; font-size:15px; text-align:center }
.addCode .change a{ color:#4898d5; }
.addCode .codeErr{ float:left; margin-top:10px; width:100%; height:30px; line-height:30px; font-size:14px; font-family:"微软雅黑"; color:#EA6A00; }
.layui-layer-btn{ padding:0px; margin:0 }
/*遮掩层弹出框*/
.cover{ z-index:10001; position:absolute; left:0; top:0; background:#222; opacity:0.7; width:100%; }
/*提交表单弹出框*/
.Pro_message{ padding:15px; text-align:center; background:#323232; color:#fff; z-index:1006; position:fixed;
    opacity:1; font-size:16px; min-height:30px; line-height:30px; min-width:100px; margin-right:15px;
    border:0; border-radius:5px; display:none; }
/**弹出层**/
.layer{ width:958px; position:fixed; z-index:10002; border:1px solid #090; background:#fff; padding-bottom:50px; display:none; }
.layer .winTitle{ float:left; width:100%; height:40px; background:#D9F0FE }
.layer .winTitle .one{ float:left; margin-left:18px; font-size:16px; font-weight:bold; line-height:40px; height:40px; color:#555; }
.layer .winTitle .depname{ float:left; margin-left:30px; margin-top:13px; font-size:14px; height:40px; color:#999; }
.layer .winTitle .two{ float:right; width:30px; height:40px; }
/*.layer .winTitle .two img{cursor:pointer;margin-right:12px; margin-top:12px; width:14px; height:14px;}*/
.layer .winTitle .two .close{ cursor:pointer; width:22px; height:22px; margin-top:12px; font-weight:bold; font-size:18px; color:#888; display:block; float:left }
.layer .winTitle .two .close:hover{ color:#222; }
.layer .winContent{ width:620px; margin:25px 40px 20px 40px; float:left }
.layer .winContent dl{ width:620px; float:left; margin-top:10px; }
.layer .winContent dt{ width:70px; float:left; height:26px; text-align:right; line-height:26px; }
.layer .winContent dd{ width:550px; float:left; height:26px; }
.layer .winContent dd .inptitle{ width:260px; border:none; padding-left:3px; border:1px solid #090; height:24px; line-height:24px; }
.layer .winContent dd textarea{ width:500px; padding:3px 6px; border:none; border:1px solid #090; height:80px; line-height:20px; }
.layer .winContent dd .inpsub{ width:70px; height:26px; line-height:22px; float:left; margin-right:10px }
/*----------------------------------------------------------------------------------------------------------*/
.posCategories{ width:960px; padding:0; z-index:10003; float:left; border:1px solid #666; }
.posCategories .poswin{ background:#F5F5F5; float:left; width:100%; border-bottom:1px dashed #ddd }
.posCategories .first{ height:60px; background:#f5f5f5; float:left; border-bottom:1px solid #f0f0f0; width:100% }
.posCategories .first .one{ height:24px; line-height:24px; margin-top:18px; float:left; margin-left:20px; width:640px; }
.posCategories .first .morepos{ height:24px; line-height:24px; float:left }
.posCategories .first .two{ height:24px; line-height:24px; margin-top:18px; float:left; margin-left:20px; width:640px; display:none }
.posCategories .first .two .cselect{ float:left; width:70px; }
.posCategories .first .two .ctype{ float:left; border:1px solid #fd6000; height:22px; width:90px; background:#fff; margin-right:10px; }
.posCategories .first .two .ctype span{ line-height:24px; width:68px; height:24px; float:left; text-align:center; overflow:hidden; }
.posCategories .first .two .ctype i{ background:url(/default/images/personal/typeclose.png) 5px 7px no-repeat; width:21px; height:22px; float:right; border-left:1px solid #ddd; }
.posCategories .first .two .ctype i:hover{ background-position:5px -18px; cursor:pointer; }
/**搜索*/
.posCategories .first .three{ height:28px; line-height:28px; margin-top:15px; float:left; width:240px; margin-left:40px; }
.posCategories .first .three .inptext{ width:140px; padding:0 5px; float:left; line-height:26px; height:26px; border:1px solid #ddd;
    outline:none; float:left; background:#fff; }
.posCategories .first .three .search{ width:60px; float:left; margin-left:2px; height:28px; }
.posCategories .first .three .search .inpsub{ width:60px; height:28px; float:left; line-height:28px; text-align:center;
    cursor:pointer; background:#aaa; color:#fff; outline:none; border:none; }
.posCategories .first .three .search .inpsub:hover{ background:#999 }
.posCategories .first .btnok{ float:left; width:60px; height:24px; background:#fd6000; }
.posCategories .first .btnok a{ color:#fff; background:#fd6000; display:block; text-decoration:none; text-align:center; font-size:14px; }
.posCategories .first .btnok a:hover{ background:#e30; }
/**类别**/
.posCategories .cateType{ width:960px; float:left; height:500px; overflow-x:hidden; overflow-y:scroll; position:relative }
.posCategories .cateType dl{ width:960px; float:left; border-bottom:1px solid #f0f0f0; }
/****/
.posCategories .cateType dt{ width:200px; float:left; padding:5px 0; }
.posCategories .cateType dt span{ float:right; font-weight:bold; height:30px; line-height:30px; font-size:13px; margin-right:15px; color:#555 }
.posCategories .cateType dd{ width:760px; float:right; background:#fff; padding:5px 0px; }
.posCategories .cateType dd ul{ float:left; }
.posCategories .cateType dd li{ height:30px; line-height:30px; float:left; width:180px; position:relative; }
.posCategories .cateType dd li div{ padding:0px 15px; width:150px; }
.posCategories .cateType dd li .divspan{ color:#0066CC; padding-right:13px; cursor:pointer; line-height:30px;
    background:url(/default/images/personal/arrow3.png) right -20px no-repeat; }
.posCategories .cateType .removesearch ul{ }
.posCategories .cateType .removesearch li{ margin-left:16px; float:left; width:164px; overflow:hidden; }
.posCategories .cateType .removesearch li a{ color:#fd6000; width:164px; height:30px; }
.posCategories .cateType .removesearch li a:hover{ color:#e30 }
/**一级联动**/
.posCategories .cateType .oneSelect{ height:30px; line-height:30px; float:left; width:150px; margin:0; padding:0 15px }
.posCategories .cateType .oneSelect .checkboxs{ float:left; width:16px; height:16px; position:absolute; left:15px; top:7px; }
.posCategories .cateType .oneSelect label{ width:140px; color:#0066CC; overflow:hidden; height:16px; line-height:16px; position:absolute; left:32px; top:7px; }
.posCategories .cateType .oneSelect label:hover{ color:#e30 }
/****/
.posCategories .cateType .addAttr{ border:1px solid #ccc; height:29px; width:148px; border-top:none;
    position:absolute; left:0px; top:0px; z-index:10003; background:#fff; }
.posCategories .cateType .pname{ width:538px; background:#fff; border:1px solid #ccc;
    position:absolute; left:0px; top:0px; z-index:10002; margin:0; padding:0 }
.posCategories .cateType .pname ul{ float:left; width:510px; margin:10px 14px 0px 14px; padding:0; overflow:hidden; }
.posCategories .cateType .pname li{ width:170px; float:left; height:26px; line-height:26px; }
.posCategories .cateType .pname li .checkboxs{ float:left; width:16px; height:16px; }
.posCategories .cateType .pname li label{ float:left; width:140px; color:#0066CC; overflow:hidden; height:16px; line-height:16px; }
.posCategories .cateType .pname li label:hover{ color:#e30 }
/**三级联动**/
.posCategories .workplce{ width:100%; height:40px; float:left; border-bottom:1px solid #f0f0f0; }
.posCategories .workplce .wleft{ width:200px; float:left; padding:5px 0; }
.posCategories .workplce .wleft span{ float:right; font-weight:bold; height:30px; line-height:30px; font-size:14px; margin-right:15px; color:#555 }
.posCategories .workplce .wright{ width:760px; float:right; background:#fff; padding:5px 0px; }
.posCategories .workplce .wright select{ padding:3px 3px 3px 10px; background:transparent; height:28px; width:180px; font-size:14px; float:left;
    outline:none; border:1px solid #D0D0D0; cursor:pointer; margin-right:10px; line-height:28px; }
/**求职提示*/
.job_display .job_display_left .job_describe .tipUl{ height: 36px;margin-bottom: 20px;}
.job_display .job_display_left .job_describe .tipUl .tipLi{ float:left; width:810px; margin-top:16px; background:#FFFFCA; height:36px; line-height:36px; color:#666; font-size:13px;}
.job_display .job_display_left .job_describe .tipUl .tipLi span{display:block; padding-left:32px; margin-left:8px; background:url(/default/images/index/jobtips.gif)  0px 6px no-repeat}
.job_display .job_display_left .job_describe .tipUl .tipLi span b{color:#00B200;}

/**咨询**/
.advisory{ width:500px; float:left; padding:20px 0 }
.advisory .content{ width:440px; float:left;  padding:0 20px 0 40px; }
.advisory .content .top{ float:left; width:100%; margin-top:20px;}
.advisory .content .top .logo{ float:left; width:62px;  height:62px; }
.advisory .content .top .logo img{  width:60px;  height:60px;border-radius:60px; border:1px solid #ddd}
.advisory .content .top .info{ width:360px; height:70px;background:url(/default/images/company/app_icon1.png)  0px 0px no-repeat;float:left; margin-left:5px; }
.advisory .content .top .info span{ float:left; padding:10px 15px 10px 20px; height:24px; line-height:24px; color:#777; }
.advisory .content .appsao{float:left; width:100%; height:286px; margin-top:50px;}
.advisory .content .appsao .appimg{ float:left; width:214px; height:286px;}
.advisory .content .appsao .appimg img{ float:left; width:214px; height:286px;}
.advisory .content .appsao .appdown{ float:left; margin-left:16px;width:210px; margin-top:15px;}
.advisory .content .appsao .appdown .scanning{ float:left; font-size:18px; color:#00c6c9; font-weight:bold}
.advisory .content .appsao .appdown .qcode{ float:left; margin-top:15px;width:160px; height:160px;}
.advisory .content .appsao .appdown .qcode img{ float:left; width:160px; height:160px;}
.advisory .content .bottom{ float:left; width:100%;height:30px;}
.advisory .content .bottom p{ float:left; width:100%; color:#777; height:30px; line-height:30px; font-size:15px;}
.advisory .content .bottom p a{ margin-left:5px; }
.advisory .content .bottom p a i{background:url(/default/images/company/app_icon1.png)  0px -92px no-repeat;width:18px; height:18px;}